.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.920000px;}
.lse{letter-spacing:-0.420000px;}
.ls5{letter-spacing:-0.320000px;}
.lsa{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.112000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.128000px;}
.lsd{letter-spacing:0.140000px;}
.lsb{letter-spacing:0.168000px;}
.ls10{letter-spacing:0.384000px;}
.lsc{letter-spacing:0.448000px;}
.lsf{letter-spacing:0.480000px;}
.ls7{letter-spacing:0.532000px;}
.ls8{letter-spacing:0.560000px;}
.ls9{letter-spacing:0.672000px;}
.ls3{letter-spacing:0.736000px;}
.ls6{letter-spacing:0.784000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.784000px;}
.ws2{word-spacing:-0.736000px;}
.ws7{word-spacing:-0.672000px;}
.ws6{word-spacing:-0.560000px;}
.ws5{word-spacing:-0.532000px;}
.ws12{word-spacing:-0.480000px;}
.ws3{word-spacing:-0.448000px;}
.ws11{word-spacing:-0.384000px;}
.ws8{word-spacing:-0.168000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.112000px;}
.wse{word-spacing:0.480000px;}
.wsf{word-spacing:2.464000px;}
.wsa{word-spacing:2.560000px;}
.wsc{word-spacing:3.296000px;}
.wsd{word-spacing:6.368000px;}
.ws9{word-spacing:6.464000px;}
.wsb{word-spacing:6.784000px;}
.ws10{word-spacing:6.880000px;}
._6{margin-left:-1285.211600px;}
._7{margin-left:-14.712000px;}
._2{margin-left:-3.600000px;}
._0{margin-left:-2.116000px;}
._1{margin-left:-1.104000px;}
._3{width:1.176000px;}
._5{width:2.184000px;}
._4{width:6.976000px;}
.fc1{color:rgb(28,180,205);}
.fc0{color:rgb(79,76,77);}
.fs8{font-size:16.324000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:65.296000px;}
.fs0{font-size:92.000000px;}
.fs2{font-size:93.280000px;}
.fs5{font-size:112.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:18.230011px;}
.y4{bottom:32.212201px;}
.y25{bottom:72.145496px;}
.y24{bottom:91.861253px;}
.y23{bottom:111.577009px;}
.y19{bottom:131.249470px;}
.y8{bottom:150.370928px;}
.y18{bottom:150.965227px;}
.y22{bottom:150.992572px;}
.y1f{bottom:170.665032px;}
.y17{bottom:170.680983px;}
.y21{bottom:170.708328px;}
.y20{bottom:176.020098px;}
.y1e{bottom:190.380789px;}
.y16{bottom:190.396740px;}
.y15{bottom:210.112497px;}
.y1d{bottom:229.796351px;}
.y14{bottom:229.828254px;}
.y5{bottom:247.645355px;}
.y1c{bottom:249.512108px;}
.y13{bottom:249.544010px;}
.y1b{bottom:269.227865px;}
.y12{bottom:269.259767px;}
.y1a{bottom:288.943621px;}
.y11{bottom:288.975524px;}
.y10{bottom:335.076715px;}
.y7{bottom:345.327222px;}
.yf{bottom:357.864228px;}
.ye{bottom:380.651742px;}
.yd{bottom:403.439256px;}
.yc{bottom:426.226769px;}
.y6{bottom:440.878912px;}
.y2e{bottom:496.742502px;}
.y2d{bottom:519.530016px;}
.y2c{bottom:542.317529px;}
.y2b{bottom:565.105043px;}
.y33{bottom:612.833034px;}
.y32{bottom:635.620548px;}
.y31{bottom:658.408061px;}
.y30{bottom:681.195575px;}
.y2f{bottom:703.983089px;}
.y2a{bottom:751.065510px;}
.y29{bottom:773.853023px;}
.y28{bottom:796.640537px;}
.y27{bottom:819.428051px;}
.y26{bottom:842.215564px;}
.y2{bottom:1186.734969px;}
.y3{bottom:1214.809186px;}
.ya{bottom:1227.269398px;}
.yb{bottom:1246.237724px;}
.y1{bottom:1277.885023px;}
.y9{bottom:1291.074436px;}
.hd{height:11.900196px;}
.h5{height:20.412000px;}
.hc{height:20.468000px;}
.hb{height:23.328000px;}
.ha{height:23.392000px;}
.h6{height:40.824000px;}
.h9{height:47.731376px;}
.h2{height:67.068000px;}
.h4{height:68.187680px;}
.h8{height:81.872000px;}
.h3{height:116.960000px;}
.h7{height:1327.372666px;}
.h1{height:1338.766423px;}
.h0{height:1356.485994px;}
.w2{width:872.761770px;}
.w1{width:927.451803px;}
.w0{width:956.000000px;}
.x0{left:28.484392px;}
.x1{left:41.986450px;}
.x5{left:52.327879px;}
.x3{left:126.605375px;}
.x4{left:184.534652px;}
.x2{left:244.704170px;}
.x9{left:344.382452px;}
.xe{left:354.720691px;}
.xa{left:409.670273px;}
.xb{left:417.109941px;}
.x7{left:494.153157px;}
.x6{left:504.489573px;}
.xc{left:568.751729px;}
.xd{left:576.191168px;}
.x8{left:645.945342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.538306pt;}
.lse{letter-spacing:-0.245749pt;}
.ls5{letter-spacing:-0.187237pt;}
.lsa{letter-spacing:-0.163832pt;}
.ls2{letter-spacing:-0.065533pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.074895pt;}
.lsd{letter-spacing:0.081916pt;}
.lsb{letter-spacing:0.098299pt;}
.ls10{letter-spacing:0.224684pt;}
.lsc{letter-spacing:0.262132pt;}
.lsf{letter-spacing:0.280856pt;}
.ls7{letter-spacing:0.311282pt;}
.ls8{letter-spacing:0.327665pt;}
.ls9{letter-spacing:0.393198pt;}
.ls3{letter-spacing:0.430645pt;}
.ls6{letter-spacing:0.458731pt;}
.ws4{word-spacing:-0.458731pt;}
.ws2{word-spacing:-0.430645pt;}
.ws7{word-spacing:-0.393198pt;}
.ws6{word-spacing:-0.327665pt;}
.ws5{word-spacing:-0.311282pt;}
.ws12{word-spacing:-0.280856pt;}
.ws3{word-spacing:-0.262132pt;}
.ws11{word-spacing:-0.224684pt;}
.ws8{word-spacing:-0.098299pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.065533pt;}
.wse{word-spacing:0.280856pt;}
.wsf{word-spacing:1.441725pt;}
.wsa{word-spacing:1.497896pt;}
.wsc{word-spacing:1.928542pt;}
.wsd{word-spacing:3.726017pt;}
.ws9{word-spacing:3.782188pt;}
.wsb{word-spacing:3.969425pt;}
.ws10{word-spacing:4.025596pt;}
._6{margin-left:-751.997562pt;}
._7{margin-left:-8.608223pt;}
._2{margin-left:-2.106417pt;}
._0{margin-left:-1.238105pt;}
._1{margin-left:-0.645968pt;}
._3{width:0.688096pt;}
._5{width:1.277893pt;}
._4{width:4.081768pt;}
.fs8{font-size:9.551430pt;}
.fs3{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fs4{font-size:32.766483pt;}
.fs6{font-size:38.205719pt;}
.fs0{font-size:53.830650pt;}
.fs2{font-size:54.579598pt;}
.fs5{font-size:65.532965pt;}
.fs1{font-size:93.618522pt;}
.y0{bottom:10.666667pt;}
.y4{bottom:18.847867pt;}
.y25{bottom:42.213467pt;}
.y24{bottom:53.749467pt;}
.y23{bottom:65.285467pt;}
.y19{bottom:76.796133pt;}
.y8{bottom:87.984400pt;}
.y18{bottom:88.332133pt;}
.y22{bottom:88.348133pt;}
.y1f{bottom:99.858800pt;}
.y17{bottom:99.868133pt;}
.y21{bottom:99.884133pt;}
.y20{bottom:102.992133pt;}
.y1e{bottom:111.394800pt;}
.y16{bottom:111.404133pt;}
.y15{bottom:122.940133pt;}
.y1d{bottom:134.457467pt;}
.y14{bottom:134.476133pt;}
.y5{bottom:144.901200pt;}
.y1c{bottom:145.993467pt;}
.y13{bottom:146.012133pt;}
.y1b{bottom:157.529467pt;}
.y12{bottom:157.548133pt;}
.y1a{bottom:169.065467pt;}
.y11{bottom:169.084133pt;}
.y10{bottom:196.058667pt;}
.y7{bottom:202.056400pt;}
.yf{bottom:209.392000pt;}
.ye{bottom:222.725333pt;}
.yd{bottom:236.058667pt;}
.yc{bottom:249.392000pt;}
.y6{bottom:257.965200pt;}
.y2e{bottom:290.651867pt;}
.y2d{bottom:303.985200pt;}
.y2c{bottom:317.318533pt;}
.y2b{bottom:330.651867pt;}
.y33{bottom:358.578267pt;}
.y32{bottom:371.911600pt;}
.y31{bottom:385.244933pt;}
.y30{bottom:398.578267pt;}
.y2f{bottom:411.911600pt;}
.y2a{bottom:439.460267pt;}
.y29{bottom:452.793600pt;}
.y28{bottom:466.126933pt;}
.y27{bottom:479.460267pt;}
.y26{bottom:492.793600pt;}
.y2{bottom:694.377333pt;}
.y3{bottom:710.804000pt;}
.ya{bottom:718.094667pt;}
.yb{bottom:729.193333pt;}
.y1{bottom:747.710667pt;}
.y9{bottom:755.428000pt;}
.hd{height:6.962992pt;}
.h5{height:11.943383pt;}
.hc{height:11.976149pt;}
.hb{height:13.649580pt;}
.ha{height:13.687028pt;}
.h6{height:23.886766pt;}
.h9{height:27.928380pt;}
.h2{height:39.242544pt;}
.h4{height:39.897686pt;}
.h8{height:47.904598pt;}
.h3{height:68.435139pt;}
.h7{height:776.666667pt;}
.h1{height:783.333333pt;}
.h0{height:793.701333pt;}
.w2{width:510.666667pt;}
.w1{width:542.666667pt;}
.w0{width:559.370667pt;}
.x0{left:16.666667pt;}
.x1{left:24.566933pt;}
.x5{left:30.617867pt;}
.x3{left:74.078800pt;}
.x4{left:107.974133pt;}
.x2{left:143.180267pt;}
.x9{left:201.503600pt;}
.xe{left:207.552667pt;}
.xa{left:239.704533pt;}
.xb{left:244.057600pt;}
.x7{left:289.136800pt;}
.x6{left:295.184800pt;}
.xc{left:332.785600pt;}
.xd{left:337.138533pt;}
.x8{left:377.952800pt;}
}
